A Java 8 compatibility kit for Scala.

scala-java8-compat 0.9.0


Group ID:
org.scala-lang.modules
Artifact ID:
scala-java8-compat_2.11
Version:
0.9.0
Release Date:
May 3, 2018
Licenses:
Files:

libraryDependencies += "org.scala-lang.modules" %% "scala-java8-compat" % "0.9.0"

Mill build tool

ivy"org.scala-lang.modules::scala-java8-compat:0.9.0"

Ammonite REPL

import $ivy.`org.scala-lang.modules::scala-java8-compat:0.9.0`

<dependency>
  <groupId>org.scala-lang.modules</groupId>
  <artifactId>scala-java8-compat_2.11</artifactId>
  <version>0.9.0</version>
</dependency>

compile group: 'org.scala-lang.modules', name: 'scala-java8-compat_2.11', version: '0.9.0'